.lightcast-container h4,
  .lightcast-column h4, .lightcast-section h4 {
    margin: 1rem 0;
    font-weight: bold;
	font-size: 2.4rem !important;
	text-transform: uppercase;
  }

.lightcast-container {
	margin-top: 1.5rem
}

  .lightcast-data-source-container {
    line-height: 1.6rem;
    font-size: 1.2rem;
  }
		
 .lightcast-title-container {
	text-transform: uppercase;
	font-weight: 900;
	margin: 0 0 2rem;
  }

  .lightcast-data-source-container a {
    color: #ffc61e;
  }

  .lightcast-data-source-container a:hover {
    color: #ffffff;
  }

  .lightcast-cards,
  .lightcast-columns {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
  }

  .lightcast-cards {
    flex-direction: row;
  }

  .lightcast-card,
  .lightcast-card.light {
    flex: 1;
    min-width: 200px;
    text-align: center;
    padding: 1rem;
    border-radius: 10px;
    color: white;
  }

  .lightcast-card {
    background: #0c2d52;
	margin-bottom: 5rem;
  }

  .lightcast-card.light {
    background: #3a72c3;
  }

  .lightcast-card .highlight {
    font-size: 2.85rem;
    font-weight: 600;
  }

  .lightcast-description,
  .lightcast-section,
  .lightcast-column {
    background: #dfeaf4;
    padding: 2rem;
    border-radius: 10px;
    margin-top: 1.5rem;
  }

  .lightcast-description {
    margin-top: 2rem;
  }

  .lightcast-column {
    flex: 1;
    min-width: 220px;
    border: 1px solid #ddd;
  }

  .salary-bar {
    background: #ccc;
    border-radius: 2px;
    height: 12px;
    margin-bottom: 1rem;
  }

  .salary-fill {
    height: 100%;
    background: #ffc61e;
    border-radius: 2px;
  }
		
.button-row {
  display: flex;
  justify-content: center; 
  align-items: center;     
  flex-wrap: wrap;
  gap: 1rem;  
}

.button-row p {
  margin: 0;
}

.button-row a.cta {
  align-items: center;
  text-decoration: none;
}

  .trend-wrap { 
	text-align:center 
}

  .trend-wrap canvas { 
	width:100%; height:160px 
}
  
  .trend-wrap figcaption { 
	font-size:.85rem; font-weight:600;
    color:#0c2d52; 
	margin-top:.25rem 
}
		
  .et-columns {
	display:flex;gap:1rem;max-width:800px;
	flex-wrap:nowrap;
	box-sizing:border-box
}
  .et-metrics {
	flex:0 0 30%

		}

  .et-chart {
	flex:0 0 70%
}
  
  .trend-wrap {
	text-align:center;
	width:100%
}

  .trend-wrap canvas {
  	width:100%;height:160px
}
  
  .trend-wrap figcaption {
	font-size:.85rem;
	font-weight:600;
	color:#0c2d52;
	margin-top:.25rem
}
		
  @media(max-width:800px){
  .et-columns{flex-wrap:wrap}
  .et-metrics,.et-chart{flex:0 0 100%}
}

  @media (max-width: 767px) {
    .lightcast-cards,
    .lightcast-columns {
      flex-direction: column;
    }

    .lightcast-card,
    .lightcast-column {
      min-width: 100%;
	  margin-bottom: 0;
    }
  }